<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Amazing Spider-Man</Series>
  <Number>50</Number>
  <Web>https://www.comixology.com/Amazing-Spider-Man-2018-50/digital-comic/879257</Web>
  <Volume>2018</Volume>
  <Summary>“LAST REMAINS” STARTS HERE!  THE AMAZING SPIDER-MAN reaches another landmark and we’re celebrating Spider-Style!  Spider-Man just took the beating of his life and we’re just getting started.  Artist Patrick Gleason is back on AMAZING SPIDER-MAN ushering in the saga that is “LAST REMAINS”!  Kindred is stepping out on stage for the first time and Spider-Man is not ready for the havoc that Kindred is going to let loose.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB879257], [RELDATE:2020-10-14]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>45</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
